package com.ssj.service.conch.parents.dto;

import java.io.Serializable;
/**
 * @author yangcan
 * 类描述:发起申请退款返回信息
 * 创建时间:2018年8月6日 下午2:54:21

 */
public class ReportDto implements Serializable {
	private static final long serialVersionUID = 1L;
	
	private String courseName;//授课科目
	private int homeworkCount;//作业报告数量
	private int problemCount;//难题报告数量
	private String timeCount;//学习计时（分钟）
	private int totalCount;//总体数量占比 （语数英加起来为100）
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public int getHomeworkCount() {
		return homeworkCount;
	}
	public void setHomeworkCount(int homeworkCount) {
		this.homeworkCount = homeworkCount;
	}
	public int getProblemCount() {
		return problemCount;
	}
	public void setProblemCount(int problemCount) {
		this.problemCount = problemCount;
	}
	public String getTimeCount() {
		return timeCount;
	}
	public void setTimeCount(String timeCount) {
		this.timeCount = timeCount;
	}
	public int getTotalCount() {
		return totalCount;
	}
	public void setTotalCount(int totalCount) {
		this.totalCount = totalCount;
	}
	
}
